<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

print '<?xml version="1.0" encoding="iso-8859-1"?>' . "\n";
print '<rss version="0.91">' . "\n";
print '  <channel>' . "\n";
print "    <title>".$latest_news['newsdesk_article_name'] ."</title>\n";
print "    <source></source>\n";
print "    <link>".'<a href="http://www.yourdomain.com/">RSS Newsfeeds</a>'."</link>\n";
print "    <language>en-uk</language>\n\n";


require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_DEFAULT);

if (!strlen($box))
{
  $box = "newsdesk_latest";
}

$file = DIR_WS_RSS . $box . '.php';

if (file_exists($file))
{
  require($file); 
}
print "  </channel>\n";
print "</rss>\n";
?>